! Control file for program nga08_gm_tmr.for
! Revision of program involving a change in the control file on this date:
   09/09/10
!Header to add to output file (no "!" at beginning; 
! "[blank]" means that no header is printed!)
 [blank]
!name of path in which these coefficient files are stored:
!                     AS08_COEFS.TXT
!                     BA08_COEFS.TXT
!                     CB08_COEFS.TXT
!                     CY08_COEFS.TXT
! ** DO NOT FORGET CLOSING "\" IN PATH **
   C:\gm_predictions\nga08_files\
!name of path in which these coefficient files for rjb2rrup are stored:
!                     rjb2rrup_gen_m_5_6.75.txt
!                     rjb2rrup_gen_m_6.75_7.5.txt
!                     rjb2rrup_shd_m_5_6.75.txt
!                     rjb2rrup_shd_m_6.75_7.5.txt
!                     rjb2rrup_ss_m_5_6.75.txt
!                     rjb2rrup_ss_m_6.75_7.5.txt
! ** DO NOT FORGET CLOSING "\" IN PATH **
   C:\gm_predictions\nga08_files\
!name of output file:
   hanging_wall_example_m7_vs30_760.out
!   foot_wall_example_m7_vs30_760.out
!   ab10_fig07_example_m4_t0.3_1.0_vs_r.out
! pga_sagaing_yangon.out
!PSA, PGA values in cm/s/s (gals)? (Y,N):
! Note: N = units in g:
 Y
! available periods for BA08:  -1.0 0.0 0.01 0.02 0.03 0.05 0.075 0.1 0.15 0.2 0.25 0.3 0.4 0.5 0.75 1 1.5 2 3 4 5 7.5 10
! force the program to derive Ztor from RHyp and Wells and Coppersmith W by setting Ztor<0.0
! If dip < 0, the program uses generic values of 90 for SS, 55 for N, 40 for r (after CY08)
! abs(rake) > 180.0 will result in motion for an undefined fault type for BA08 and null values for the other GMPEs
! Note: Fhw=1 for hw; Rjb, Rrup, Rx, Zhyp, Ztor in km; Vs30 in m/s; Zsed1.0, Zsed2.5 in m (CB use km for Zsed2.5, but the NGA flatfile uses m).
!
! Undefined values (values will be assigned, unless pairs of values are 
! inconsistent, as noted below): 
!                 Fhw < 0; 
!             abs(az)>180; 
!                  rrup<0; 
!                  zhyp<0; 
!              dip<0; w<0; 
!                  ztor<0; 
!           Zsed1p0as08<0; 
!               Zsed2p5<0
!
! Inconsistent values (program will stop): 
!       Fhw < 0.0 .and. abs(az) > 180.0; 
!       Fhw == 0.0 .and. 0<=az<=180;
!       Fhw == 1.0 .and. -180<az<0
!
!       Rx is computed from provided information, rather than being an input parameter.
!
! Minimum required input parameters:
!
!       T
!       M
!       Rjb
!       Fhw or az
!       rake (0.0, 90.0, -90.0 for SS, RS, NS)
!       Vs30
!
 !hanging wall example
!T      M      Fhw       Az  Rjb(km) Rrup(km) Zhyp(km) rake Dip W(km) Ztor(km) V30(m/s) Zsed1p0(m) Zsed2p5(m) as(1=aftershock)
0.010	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.020	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.022	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.025	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.029	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.030	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.032	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.035	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.036	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.040	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.042	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.044	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.045	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.046	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.048	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.050	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.055	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.060	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.065	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.067	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.070	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.075	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.080	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.085	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.090	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.095	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.100	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.110	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.120	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.130	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.133	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.140	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.150	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.160	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.170	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.180	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.190	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.200	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.220	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.240	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.250	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.260	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.280	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.290	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.320	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.340	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.350	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.360	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.380	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.400	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.420	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.440	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.450	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.460	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.480	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.500	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.550	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.600	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.650	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.667	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.700	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.750	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.800	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.850	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.900	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.950	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.100	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.200	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.300	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.400	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.500	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.600	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.700	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.800	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.900	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.200	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.400	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.500	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.600	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.800	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.200	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.400	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.500	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.600	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.800	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.200	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.400	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.600	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.800	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
5.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
5.500	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
6.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
6.500	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
7.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
7.500	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
8.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
8.500	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
9.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
9.500	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
10.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
-1.000	7	+1	+90	0	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
stop

!foot wall example
!T      M      Fhw       Az  Rjb(km) Rrup(km) Zhyp(km) rake    Dip    W(km) Ztor(km) V30(m/s) Zsed1p0(m) Zsed2p5(m) as(1=aftershock)
0.010	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.020	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.022	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.025	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.029	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.030	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.032	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.035	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.036	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.040	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.042	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.044	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.045	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.046	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.048	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.050	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.055	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.060	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.065	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.067	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.070	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.075	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.080	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.085	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.090	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.095	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.100	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.110	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.120	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.130	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.133	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.140	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.150	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.160	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.170	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.180	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.190	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.200	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.220	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.240	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.250	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.260	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.280	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.290	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.320	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.340	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.350	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.360	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.380	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.400	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.420	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.440	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.450	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.460	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.480	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.500	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.550	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.600	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.650	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.667	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.700	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.750	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.800	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.850	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.900	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.950	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.100	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.200	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.300	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.400	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.500	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.600	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.700	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.800	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.900	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.200	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.400	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.500	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.600	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
2.800	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.200	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.400	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.500	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.600	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
3.800	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.200	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.400	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.600	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
4.800	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
5.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
5.500	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
6.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
6.500	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
7.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
7.500	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
8.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
8.500	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
9.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
9.500	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
10.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
-1.000	7	-1	-90	7	-1	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
stop

 
! AB10 Fig. 07 example
!T      M      Fhw       Az  Rjb(km) Rrup(km) Zhyp(km) rake Dip W(km) Ztor(km) V30(m/s) Zsed1p0(m) Zsed2p5(m) as(1=aftershock)
!Per	M	Fhw	Az	rjb	Rrup	Zhyp	rake	Dip	W	Ztor	V30	Zsed1p0as08(m)	Zsed2p5(m)	as
0.300	4	-1	-90	1	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	1.122018454	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	1.258925412	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	1.412537545	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	1.584893192	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	1.77827941	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	1.995262315	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	2.238721139	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	2.511886432	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	2.818382931	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	3.16227766	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	3.548133892	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	3.981071706	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	4.466835922	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	5.011872336	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	5.623413252	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	6.309573445	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	7.079457844	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	7.943282347	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	8.912509381	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	10	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	11.22018454	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	12.58925412	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	14.12537545	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	15.84893192	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	17.7827941	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	19.95262315	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	22.38721139	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	25.11886432	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	28.18382931	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	31.6227766	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	35.48133892	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	39.81071706	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	44.66835922	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	50.11872336	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	56.23413252	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	63.09573445	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	70.79457844	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	79.43282347	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	89.12509381	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	100	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	112.2018454	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	125.8925412	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	141.2537545	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	158.4893192	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	177.827941	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
0.300	4	-1	-90	199.5262315	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	1	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	1.122018454	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	1.258925412	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	1.412537545	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	1.584893192	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	1.77827941	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	1.995262315	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	2.238721139	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	2.511886432	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	2.818382931	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	3.16227766	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	3.548133892	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	3.981071706	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	4.466835922	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	5.011872336	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	5.623413252	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	6.309573445	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	7.079457844	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	7.943282347	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	8.912509381	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	10	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	11.22018454	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	12.58925412	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	14.12537545	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	15.84893192	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	17.7827941	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	19.95262315	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	22.38721139	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	25.11886432	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	28.18382931	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	31.6227766	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	35.48133892	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	39.81071706	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	44.66835922	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	50.11872336	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	56.23413252	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	63.09573445	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	70.79457844	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	79.43282347	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	89.12509381	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	100	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	112.2018454	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	125.8925412	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	141.2537545	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	158.4893192	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	177.827941	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
1.000	4	-1	-90	199.5262315	20	5.00	90	-1	-1	-1	760	-1.0	-1.0	0
stop

! pga_sagaing_yangon.out
!T      M      Fhw       Az  Rjb(km) Rrup(km) Zhyp(km) rake Dip W(km) Ztor(km) V30(m/s) Zsed1p0(m) Zsed2p5(m) as(1=aftershock)
0.0    7.8      -1      -90    50       50      0.0    180     90       15     0.0      300     -1.0   -1.0     0
stop



